{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/daal4py-2023.1.1-py3.8.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "95b6e89c6ce920c4dfade96b6c69c6f55c5271a59a49a94734ddffe608d8f03c",
      "size_in_bytes": 12791
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py-2023.1.1-py3.8.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "184b1a240189354a14fcb13a0f01e04458c490c71d0dba8658155c831db42aa1",
      "size_in_bytes": 4176
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py-2023.1.1-py3.8.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py-2023.1.1-py3.8.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "00d2bb6ce6629d961f172e7ccef68cd2e836a831fc146f553bafa22e2f42a7ae",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py-2023.1.1-py3.8.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "cc8d91630a7ca7d159628d74be38d94574b599a9d953e64572841ad3dec7cbf2",
      "size_in_bytes": 15
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/__init__.py",
      "path_type": "hardlink",
      "sha256": "b3c359255598e957eb60230c6ea7015c6abded440df8aaf1031481f296b322f4",
      "size_in_bytes": 2027
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/__main__.py",
      "path_type": "hardlink",
      "sha256": "c2c782843f2ab67c8fb5e074f6129ef5188a07394c2021c0e44a53190fcaa859",
      "size_in_bytes": 2003
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "138240d663163116a000366881979e8908565b8f5e8b017166caded0dd996255",
      "size_in_bytes": 1097
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0aab36c1f515ab5c3ec314619ee68a21501cdb4fc3a787ba5277355a03e98e58",
      "size_in_bytes": 1346
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/_daal4py.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_41tioxt2h9/croot/daal4py_1682501860782/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "61ef728c564ae2eababacaabfba3086f5387b5f7c712aed3e33a1e75c214583a",
      "size_in_bytes": 14554072
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/mpi_transceiver.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "9bfdda8209911f21969207c4a96093d277b670f4b6a8b37419236a4c1533e852",
      "size_in_bytes": 44632
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/oneapi/__init__.py",
      "path_type": "hardlink",
      "sha256": "7bc1d1a56e4d3e6c14c612006f790c410f176f188b67607609775bbcc162a840",
      "size_in_bytes": 2705
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/oneapi/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e41fee99481245d6b692b09a5713e8a70532e6de9a491a1db457a44c69380af3",
      "size_in_bytes": 1497
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/__init__.py",
      "path_type": "hardlink",
      "sha256": "acd4711a7d9b4c547aa81df87518eb0fa1d5f66bb95295f42e556a23abb69b00",
      "size_in_bytes": 1361
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3f4d35b8d6559a9bbb6371d45ab688a7cab2f5dc7f9eecadfff0d3d2e26c53b8",
      "size_in_bytes": 657
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/__pycache__/_device_offload.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8ae1a5d20a140ba0cf331b3bc29a1f3a5942de28e77a0f05fe524500dfdd9b4d",
      "size_in_bytes": 2820
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/__pycache__/_utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "19f450676dc01ccc6815ef275d70d6105abd4994756d4a32e899430d0b9ea679",
      "size_in_bytes": 5925
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/_device_offload.py",
      "path_type": "hardlink",
      "sha256": "ef63c22b0bebfbfac469744afbb281487bbc901ff5b9cd8ff6dcd678a23ee991",
      "size_in_bytes": 3454
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/_utils.py",
      "path_type": "hardlink",
      "sha256": "8442f9836be48cbe79d26e27349af82f99386eb8f2665fe40110457c02457066",
      "size_in_bytes": 6706
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/__init__.py",
      "path_type": "hardlink",
      "sha256": "71526eee99b6b69bbe52178d00da464bc99c8b7fb068c221d858ce5f295d1d42",
      "size_in_bytes": 852
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "51f0b86f14a60e7205a5606778c5bf8b9e1a4602b5fc4e6a03d02f8954ab9cf6",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/__pycache__/_dbscan.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2ec2c938cae94804364e386dc5ac10ecf3ac0af44da28cc6bc8d68d32de60905",
      "size_in_bytes": 10936
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/__pycache__/_k_means_0_22.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "41202fd7795337917c70a0d8a5b318daee7c218de2de5cf020d6be1564586c41",
      "size_in_bytes": 11488
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/__pycache__/_k_means_0_23.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d845f802a69660589cf92192dbfdd6d3559fb42c497903d6445d68cd43b8d633",
      "size_in_bytes": 15663
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/__pycache__/dbscan.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ffe0ffda7f02b75c421504b032e2cea07c9e4599601c7806e38a96baa09d0b87",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/__pycache__/k_means.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6d29414f69a0afdbfe1f663e4f4b715b0b67df586e4c97e96bb93810e1603531",
      "size_in_bytes": 299
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/_dbscan.py",
      "path_type": "hardlink",
      "sha256": "b1e883c3df792f79a84108642ead84cd9e8f08ac6314d28c2d3c4933689a34df",
      "size_in_bytes": 12833
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/_k_means_0_22.py",
      "path_type": "hardlink",
      "sha256": "e366138c3cfa0ea275b308502cd90fb3cebb644bff26d7eaa7d3f2b962542c34",
      "size_in_bytes": 15861
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/_k_means_0_23.py",
      "path_type": "hardlink",
      "sha256": "77192a6cb6c5d0ac2011b0627b312c7f6227dc3c7e2d31a90f6067d74b535c0e",
      "size_in_bytes": 23009
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/dbscan.py",
      "path_type": "hardlink",
      "sha256": "656a9f50a5bb519e795f4e28e24fe5db400a7c482a91e94fae1ef996a91c56e9",
      "size_in_bytes": 767
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/k_means.py",
      "path_type": "hardlink",
      "sha256": "7a17d27e48a64e4f971ea1d7ba9db34138729a74396883d7b550e900b6dfb19e",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/tests/__pycache__/test_dbscan.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a6514790a7b800d87b0f47067af8a65a14ec0f52cef6b1b66bade94f50d393da",
      "size_in_bytes": 2750
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/cluster/tests/test_dbscan.py",
      "path_type": "hardlink",
      "sha256": "9ce58350011d75be23b47244ec908900b14f201b99dabd47232228925e198e91",
      "size_in_bytes": 4031
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/decomposition/__init__.py",
      "path_type": "hardlink",
      "sha256": "e5ffee3fee9da5e818c8285778b0cda6fb8c89ed526a877b311530cfa55852b1",
      "size_in_bytes": 807
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/decomposition/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "75223944bdc0dee1ef73ff833ca6ceda3a6d0583ca6992ead81f7139b55575c9",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/decomposition/__pycache__/_pca.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "417605720b924e927801b44dd7ac2bbb8b29289962186898894dccd8be69b843",
      "size_in_bytes": 9172
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/decomposition/_pca.py",
      "path_type": "hardlink",
      "sha256": "5f5c76ba0c4ea44a87d5785d1a7bc7ed3999a000587d4f7ab3076b5eb1e76b5e",
      "size_in_bytes": 15909
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/ensemble/AdaBoostClassifier.py",
      "path_type": "hardlink",
      "sha256": "15927defa054d1f82b2b034dd8932c3b466c374460e4103786f6aae54e840751",
      "size_in_bytes": 6940
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/ensemble/GBTDAAL.py",
      "path_type": "hardlink",
      "sha256": "c9facf995a4b001d215d360971a64514253bb46e17072a958a9204c4bafcbc0e",
      "size_in_bytes": 11180
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/ensemble/__init__.py",
      "path_type": "hardlink",
      "sha256": "eabd8f5c029348ce4e44b13f42e4f72fb9559978a407f7611f20cca742dc2ada",
      "size_in_bytes": 1082
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/ensemble/__pycache__/AdaBoostClassifier.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "48df50b2070e9703eedd177b34a86b3999e7032e724190571398c58bb5402df3",
      "size_in_bytes": 3998
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/ensemble/__pycache__/GBTDAAL.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d0cb14404bc712a2bee9c840b6d884767d462aebb4905ab7dcdc7073757e3e0e",
      "size_in_bytes": 6934
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/ensemble/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "53a72743c097a2925f77868787c590109eb1dbe7ea27887e73067209806cf104",
      "size_in_bytes": 414
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/ensemble/__pycache__/_forest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b25af8718fba35657420ffb8718316d29e3c3043a11b90223be8f5d1ad4d44f2",
      "size_in_bytes": 24310
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/ensemble/_forest.py",
      "path_type": "hardlink",
      "sha256": "8ceb7445137e9221d7857d835037947224933219310b66a3c5e3b7f2bd3354ed",
      "size_in_bytes": 47063
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/ensemble/tests/__pycache__/test_decision_forest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "32d513134fe8eebc971c8027032e6aa58b326d5ab46424d72d348b23d89c14e4",
      "size_in_bytes": 4683
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/ensemble/tests/test_decision_forest.py",
      "path_type": "hardlink",
      "sha256": "57a4e42d219a211eeafd2b2797280b8c4fc82bbfeb063ec3b48ea1ee622c2878",
      "size_in_bytes": 7610
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/__init__.py",
      "path_type": "hardlink",
      "sha256": "1f4d2dc705e1ccf236664e2e1aa8c7e346bab50461023bc10c824625143325fb",
      "size_in_bytes": 1108
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3894fb9a9b7975dc666f8b9aa11e2280a297cd16fd13f3aa2205858e520b3f29",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/__pycache__/_coordinate_descent.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "798cec9957f40fc094bf0e3410c0460ae303ade555d02820e7e919cc1577f157",
      "size_in_bytes": 18590
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/__pycache__/_linear.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5fe97a946906657aa08719b37ad15a23e748b847bab72ed6da32f7aaed8f2279",
      "size_in_bytes": 8167
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/__pycache__/_ridge.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6a2b06f4475bf28317ead6c8995a0222133016efff9fc2b05b94103e9cf45e09",
      "size_in_bytes": 7882
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/__pycache__/coordinate_descent.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cc3e6e0752a066f7fac0842c6c5bbf886c34299c7eaf6037c46bc4b6121742b8",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/__pycache__/linear.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c434d31a648d6386729287fd5e5bc450afdc1e81f9d491f94859196544a23a52",
      "size_in_bytes": 181
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/__pycache__/logistic_loss.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a624c1391a09165891cdc6eedb845c2f073a5f07844a99caf2d915d316a5da83",
      "size_in_bytes": 4016
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/__pycache__/logistic_path.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c44d2a54ecb3689e749ee9928f1f6443fc07c280a9bd91ed5dd05422c6a528d8",
      "size_in_bytes": 25143
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/__pycache__/ridge.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "364b4195afc94c2c4a59ac6449ba09c1f60ba731e48a94541bbf96a2b4c592af",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/_coordinate_descent.py",
      "path_type": "hardlink",
      "sha256": "adfd0bb37ed0207651947ca82d5e156ff3e5331a9f2eea25c4c03b198280b3fb",
      "size_in_bytes": 33336
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/_linear.py",
      "path_type": "hardlink",
      "sha256": "333e89b1b51ec77a46e05fdbdbeb23de67a8293031b347e09b3539867b106fcc",
      "size_in_bytes": 11228
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/_ridge.py",
      "path_type": "hardlink",
      "sha256": "1a3febd10f8642f1eb95c33d1ad8890e46c9508a3a7469a57e72d2ba2d369c79",
      "size_in_bytes": 11023
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/coordinate_descent.py",
      "path_type": "hardlink",
      "sha256": "bdffb5cfdb40bd948078499d4340de6cae6d5dee1d724987a1af445ef9cdd647",
      "size_in_bytes": 779
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/linear.py",
      "path_type": "hardlink",
      "sha256": "c2e10084ee20e0fe110507d5918ac60c0a12ddbd3eb30ed8f1a8aae78c1c033a",
      "size_in_bytes": 767
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/logistic_loss.py",
      "path_type": "hardlink",
      "sha256": "877489321fd50b526af201a955a81cc3f2b7299a5b4a78d8a667576daa820a21",
      "size_in_bytes": 5798
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/logistic_path.py",
      "path_type": "hardlink",
      "sha256": "10e9d605222bbb84661f2668768779d03aff5c85302e1da71d2deff2a85a10ef",
      "size_in_bytes": 45737
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/ridge.py",
      "path_type": "hardlink",
      "sha256": "3400d21ee2c4e59e399bca14d35d7453718aee04410be4602b143ee6ba0945cd",
      "size_in_bytes": 766
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/tests/__pycache__/test_linear.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5bbdc0a4bc403cecc956593558f27fc5cafce7c0fa1268d72c0f07131b1f12c9",
      "size_in_bytes": 3911
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/linear_model/tests/test_linear.py",
      "path_type": "hardlink",
      "sha256": "940acec630cec7546ec519a6ba1e0530b22e41cf18e701319fa45e60e0503447",
      "size_in_bytes": 6363
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/manifold/__init__.py",
      "path_type": "hardlink",
      "sha256": "d39ca62fba46118ea4ba01ed9164b42bfe49453a787334d6d3892140f273f859",
      "size_in_bytes": 811
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/manifold/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "473479c6ccf0c0ffc7c4ee847db5617259c55647baba1e3a54e84e4fb7fa5ea9",
      "size_in_bytes": 212
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/manifold/__pycache__/_t_sne.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9c0dac51720c9d5100e58d189a4c180bf0645c1a11d2901a0debf985de213e9c",
      "size_in_bytes": 9006
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/manifold/_t_sne.py",
      "path_type": "hardlink",
      "sha256": "b25daa66d9706fcd4a3a976fc139fec753d1600877a3954a42adfc3167b7cbdb",
      "size_in_bytes": 16964
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/metrics/__init__.py",
      "path_type": "hardlink",
      "sha256": "305a8144d2ca3a93d652144baf5b5286d15a7aba7fd9fd806a2221f93cdbced5",
      "size_in_bytes": 895
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/metrics/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f5306bf627e2ac0f8abfd8ddb5a378c71e3d33447bb7d17cf090999679a25251",
      "size_in_bytes": 292
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/metrics/__pycache__/_pairwise.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "39efe5267236a208efe9ad674eca9c458c2402cf89deac1e6d232443ada15e16",
      "size_in_bytes": 8057
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/metrics/__pycache__/_ranking.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e130479dd8d3b654e9a70d00071aca83c86674f7504b9f2bf7bc9c9b7f3da4d8",
      "size_in_bytes": 4231
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/metrics/_pairwise.py",
      "path_type": "hardlink",
      "sha256": "a649981c1e51b2555d359bbc7ee0511abd36c753b9f9c5318afec8d60e67ef25",
      "size_in_bytes": 9862
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/metrics/_ranking.py",
      "path_type": "hardlink",
      "sha256": "facc1ceeeadfa98c4f16609519b80e352635e26e0552a78d18186401088d2e27",
      "size_in_bytes": 6720
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/model_selection/__init__.py",
      "path_type": "hardlink",
      "sha256": "c4f0215234086e8d20c86d53e391a585a357321a178c60e99a057589ccba1a17",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/model_selection/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8fbeaa164468dd4fd87948efdf38f818728730dc69d8696ea1ac507c9fda0b50",
      "size_in_bytes": 237
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/model_selection/__pycache__/_split.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "95010f21c18c226cad98966d9001f57dc978be3c30df806cf5bf0d335f438eca",
      "size_in_bytes": 5651
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/model_selection/_split.py",
      "path_type": "hardlink",
      "sha256": "68b2f10279c3f48ca605d1369fd00b07d0de1f7634ba941a4f43b173a1addc58",
      "size_in_bytes": 10179
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/model_selection/tests/__pycache__/test_split.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "33220201973dcfac04bac807c0275ffd5f49b722866287ef34f03773e59aa2c0",
      "size_in_bytes": 1467
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/model_selection/tests/test_split.py",
      "path_type": "hardlink",
      "sha256": "5e66c73e7ba2306bf68990b9e72d3081f99551e63b5268e9d4f2d30f229796f8",
      "size_in_bytes": 2082
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b16a8caca7a00a97d04472f0d05b7353cf522931a8202b2796f0b50bd0b8b7c4",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/__pycache__/dispatcher.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "621b5bd3fd5b508f86a0f39d708125e1e8c5854b58c0f09954734a96a3942230",
      "size_in_bytes": 5946
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/dispatcher.py",
      "path_type": "hardlink",
      "sha256": "dcd1c1c9b73d5c8ce651656aee48eaefcb0163f51aab4a69267e2ed404d7640e",
      "size_in_bytes": 8576
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/tests/__pycache__/_models_info.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5b84c2a0b1b1a7f49ce2677c3ceafbe0c4edb9e4495d482bcb428a58a11952ed",
      "size_in_bytes": 2323
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/tests/__pycache__/test_monkeypatch.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ef6498c17d376bcf04c65af389519fa69d54d98f6a8cacb57f4f58a6561d8a75",
      "size_in_bytes": 1299
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/tests/__pycache__/test_patching.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "568af32eb2fd1aacbe3370fde45aa1348399c1ff8cd096a9549bdc67a25a2529",
      "size_in_bytes": 2053
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/tests/_models_info.py",
      "path_type": "hardlink",
      "sha256": "f460d878a33731072273339c3e6413cfe8ec2b01846f060fc3360c42e857625f",
      "size_in_bytes": 4521
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/tests/test_monkeypatch.py",
      "path_type": "hardlink",
      "sha256": "6c7fbcedc1b45a67c024b1beabc134157638efdd3cbf9803f701b181ff36b338",
      "size_in_bytes": 2498
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/tests/test_patching.py",
      "path_type": "hardlink",
      "sha256": "6403bcc60b8dd1bd7d3d5f109668160dca56d8f31f24083e09f68c0f88ba99e5",
      "size_in_bytes": 2690
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/tests/utils/__pycache__/_launch_algorithms.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "756bc2934fd473e18dc525cc9510fb68e5d2260dc9f2f6648538e6831eaf817e",
      "size_in_bytes": 3056
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/monkeypatch/tests/utils/_launch_algorithms.py",
      "path_type": "hardlink",
      "sha256": "31a64464e22444101627d3acd57be654c64862aa5179188dcd34c7fc8bb1783a",
      "size_in_bytes": 3784
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/__init__.py",
      "path_type": "hardlink",
      "sha256": "6903ca275177dc8e1f18b4894931e4dd3de08995330f6c8e5faa84ed72ffd7ea",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c27573b91080f457516d4849b7cd95bd37eef8e64c794aa22cee58b34da7db0d",
      "size_in_bytes": 361
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/__pycache__/_base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7b8887f561980a4a2bb8cb907f0e420232207954e1d8ecf847805828e5e575a5",
      "size_in_bytes": 10573
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/__pycache__/_classification.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9d1b60145724229c82b5f5ac3758ec0842d07d0976769d74304fb292fd7cbc45",
      "size_in_bytes": 6591
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/__pycache__/_regression.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8a4147c721677270c4e37de5ce55d9bfb584050d8861ebbb482c5f0f1193e94f",
      "size_in_bytes": 3912
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/__pycache__/_unsupervised.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8f0ce453cf7fc9c93f0b4b0b4b82a30e5d2d5070a4ddcf3ddec0226571bd49b1",
      "size_in_bytes": 1832
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/_base.py",
      "path_type": "hardlink",
      "sha256": "6707103e4bb7a461ff99eb0464ba35dfb1ebeadf1692a00b9b6fc64793357741",
      "size_in_bytes": 17788
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/_classification.py",
      "path_type": "hardlink",
      "sha256": "0042186c8c1b5e5a68b9015eb72ab743d1229b0bcd520a3e73d1c660fd343ff2",
      "size_in_bytes": 8704
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/_regression.py",
      "path_type": "hardlink",
      "sha256": "41e3a4fa03429855d092f24f8950a374e2ac6daad9ac7fdda0a08346ca48de72",
      "size_in_bytes": 5045
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/_unsupervised.py",
      "path_type": "hardlink",
      "sha256": "a3c9b52484a6e2cadf09353b0da70ccaa6a23c8d1da10a68b4f2a67791039f2b",
      "size_in_bytes": 2516
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/tests/__pycache__/test_kneighbors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c85fd91ef1f7161d77da97d13cd012b1c8525f62c56a3293321ebee771385665",
      "size_in_bytes": 2744
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/neighbors/tests/test_kneighbors.py",
      "path_type": "hardlink",
      "sha256": "bcb29d52dadb7814ec3e942c6672b06c49e5615def614dcfb8d7bfc110c47c58",
      "size_in_bytes": 4588
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/svm/__init__.py",
      "path_type": "hardlink",
      "sha256": "fa6a2cfc9d4cece9f6067d5d5d2f34c04964ca9c54208eab36492d2b28c16295",
      "size_in_bytes": 806
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/svm/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b836b0ca92d1a7485228f5238cf210c81a53f11e22c29ca02283ea0fd3c8425b",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/svm/__pycache__/_svm_0_22.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "dd360fa91e0a591b8f2c31846b37cb3766fed5b2ce3cd6f44f24083bf2badd33",
      "size_in_bytes": 16495
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/svm/__pycache__/_svm_0_23.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a2a8217f8a5d8dbb4504823c71e0f34fb4aec111868a82bcc799ff27306bc68a",
      "size_in_bytes": 20032
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/svm/__pycache__/svm.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d22e90b2176a7c1590571442a1013be47940c3e3f5249abc7727fc3a69102dcb",
      "size_in_bytes": 299
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/svm/_svm_0_22.py",
      "path_type": "hardlink",
      "sha256": "e796c91726ce5d7f5c47d82d905b7a8611681b37c24fef0717463f4503eedc89",
      "size_in_bytes": 23255
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/svm/_svm_0_23.py",
      "path_type": "hardlink",
      "sha256": "e0cc8af4a86beb33f4875daddb05d9ca81b00b3ba20fe557002391d552fb4821",
      "size_in_bytes": 27955
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/svm/svm.py",
      "path_type": "hardlink",
      "sha256": "0da1ca81c4a2a3caff889fbc40e314afc3bd2ea0e42e6285d48753a80b5c10c2",
      "size_in_bytes": 930
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "7a1723bfa3e02b1442062a0efc250247d94280bc7101f22c86e8ca49f364b04c",
      "size_in_bytes": 905
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/utils/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c854f8cb3186c0bbdb09c0bcdeeb76b2cb559f54094656009378352ff84841be",
      "size_in_bytes": 299
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/utils/__pycache__/base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5940c5a0c9158d2a79d0e5d5a7f3b7c2109af92bdca76aa76abbd165d592c9fb",
      "size_in_bytes": 1965
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/utils/__pycache__/validation.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fad6de41158f6fa877f208156c2ec57cc28af420b91bb6ee14a4adbc54b6e2c9",
      "size_in_bytes": 16398
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/utils/base.py",
      "path_type": "hardlink",
      "sha256": "421f0ca38fed44775270b1c350f3a62ce8f6096ff07080d33a074a7b337ffe43",
      "size_in_bytes": 3050
    },
    {
      "_path": "lib/python3.8/site-packages/daal4py/sklearn/utils/validation.py",
      "path_type": "hardlink",
      "sha256": "8a09ba898719bdf3665688324c57027a61541246863f596fbe35cb0cceacc372",
      "size_in_bytes": 25307
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/__init__.py",
      "path_type": "hardlink",
      "sha256": "c23d9b4fd847324dfdf8d428de277b4c853d3430b939843aa4d66d7eb78a6040",
      "size_in_bytes": 1938
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "49f73147b315b80d28c4092b57add04d7bd9a26159e879abb2f0d4c0330e0480",
      "size_in_bytes": 1131
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/__pycache__/_device_offload.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2c1fc8bb09992363931516a668f0716ffaf2ce669a4de642537bc755f4a7df26",
      "size_in_bytes": 2254
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/_device_offload.py",
      "path_type": "hardlink",
      "sha256": "3e346182b71cc5170ff792431d6701b5114f1485a1c12e1dcd19c0047ec7e112",
      "size_in_bytes": 2858
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/_onedal_py_host.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "452d72396a152b79f370f9295dc75a735a28793230cbb5a58d69068e250d32b6",
      "size_in_bytes": 1581424
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/basic_statistics/__init__.py",
      "path_type": "hardlink",
      "sha256": "bd96576729ef44c81698428a656a55a05cd553cecfe3c62e446358a2c76b37c5",
      "size_in_bytes": 821
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/basic_statistics/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "531cd82f378a6f41e98f6a7f51d11ee246c39e96be9a0aa660e76758bd4d9f4f",
      "size_in_bytes": 232
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/basic_statistics/__pycache__/basic_statistics.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0e8b7d42e07d06d9c742ffd8266c6db3a2cb9485a17b8beef2563cc7351d21a4",
      "size_in_bytes": 3417
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/basic_statistics/basic_statistics.py",
      "path_type": "hardlink",
      "sha256": "19e01390199d50c925a6babc7d1aea56e862a6ee6a854cf3295450d2b67180ec",
      "size_in_bytes": 3300
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/basic_statistics/tests/__pycache__/test_basic_statistics.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8c6b3e3f4ac5ece650a9d71f3ca57580b9d91cec859a8c9847f204bef3ccfd33",
      "size_in_bytes": 2607
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/basic_statistics/tests/test_basic_statistics.py",
      "path_type": "hardlink",
      "sha256": "bc7cbca35a8461dea47dd310db0a0cda4aca501b347be96d8cc816dc37707ff6",
      "size_in_bytes": 3895
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/common/__pycache__/_estimator_checks.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ea69964da150d11afa8b71695802e0fb6892619d54eb9f6bb9e751cb240df1f9",
      "size_in_bytes": 1293
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/common/__pycache__/_mixin.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bb56afdea52fb53281145282d4f42ef33dc725c28e9db7554e16dd77cd3a93f5",
      "size_in_bytes": 1222
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/common/__pycache__/_policy.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "048dad33a8c9e8dcddb2a411cccebce9c13eaa6fb42e439570de4402139e6b9d",
      "size_in_bytes": 2328
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/common/__pycache__/_spmd_policy.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1b42517d3503b217dc17e65a46dd291d879443f8e7eed90f9dea761b782a343d",
      "size_in_bytes": 779
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/common/_estimator_checks.py",
      "path_type": "hardlink",
      "sha256": "211c1f9643298adff9dbc2aff90a5a359954820a117d5c7b0c876e6350b01241",
      "size_in_bytes": 1738
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/common/_mixin.py",
      "path_type": "hardlink",
      "sha256": "ead1585ac2bec48c8336a7aedbfe3cd0b6112d798139048606bb8eb6559ad954",
      "size_in_bytes": 1410
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/common/_policy.py",
      "path_type": "hardlink",
      "sha256": "8e0ee6c8581ce311acc03be467e7a968d8d0bc1c933fd9ab34ff0c2461571128",
      "size_in_bytes": 2663
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/common/_spmd_policy.py",
      "path_type": "hardlink",
      "sha256": "f3888b48eabfb7cb4cab7199dfbf395e947e0418889bcfc23bca356cb60c01f6",
      "size_in_bytes": 1146
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/common/tests/__pycache__/test_policy.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d97c054fed2e3ca52d6e30ccb2774abe4bf1b8568e25305745b366f367b206f4",
      "size_in_bytes": 1785
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/common/tests/test_policy.py",
      "path_type": "hardlink",
      "sha256": "9bc0ad743329d0181c46a1c4fc60bdd005b5515fee7e337d5f45f426dbb031ee",
      "size_in_bytes": 2395
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/datatypes/__init__.py",
      "path_type": "hardlink",
      "sha256": "000c6d55e93edc152e55f7eb0ca0382317f3dbc4fddc44d88b633c8203853c1a",
      "size_in_bytes": 1391
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/datatypes/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "53b334fe0156d4e3f6a6fb7112053e6eb22aa5f98a2f2857207b60d62813a43d",
      "size_in_bytes": 676
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/datatypes/__pycache__/_data_conversion.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3516c8ab3ef7d0bfc76f1b3ea4aaf79ee3827ab75c1728ef45ce6eb547c1611b",
      "size_in_bytes": 2664
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/datatypes/__pycache__/validation.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d8248a5b0627fd71127d372391995b9f63f00a84b38784645aad432cb4d482d3",
      "size_in_bytes": 8744
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/datatypes/_data_conversion.py",
      "path_type": "hardlink",
      "sha256": "1a9f5b2d8a519bdc3fb5edbb56a59eef83ea0cdb4b8d4821e48ffe235de7882a",
      "size_in_bytes": 2961
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/datatypes/tests/__pycache__/test_data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6f52f2d21ddcafb3cd9c2898e37d5466b699ca64b84e7a8d4ac962de0c25989b",
      "size_in_bytes": 5120
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/datatypes/tests/test_data.py",
      "path_type": "hardlink",
      "sha256": "a6298063bd132442f80ff08d98c32ef8c175b14f99670d47ff7266837ec94b13",
      "size_in_bytes": 7350
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/datatypes/validation.py",
      "path_type": "hardlink",
      "sha256": "31f5ba293c085ca3647205faf80d8a7efb285b90af57cdcf75829c8d30c368fd",
      "size_in_bytes": 13820
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/decomposition/__init__.py",
      "path_type": "hardlink",
      "sha256": "e6df75e352ed09c63cbb5f792146985eb91526f18a3fb837780288e20a0dbaf9",
      "size_in_bytes": 784
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/decomposition/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "459a1d8c223d91dc229d49749c9c124aaad5475c77bb1d450898ce3cde0a7324",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/decomposition/__pycache__/pca.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "326f59bbda0dc2cc2cf84fd4b8e44656a508f177284d73f7377b81843f7adb33",
      "size_in_bytes": 2887
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/decomposition/pca.py",
      "path_type": "hardlink",
      "sha256": "cb6db8f62a063cceb87714445cc6c3b8059030a7869b4c93decf3e1f00260bfb",
      "size_in_bytes": 4394
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/ensemble/__init__.py",
      "path_type": "hardlink",
      "sha256": "02a9516906f590937431bdea2e6273ad1a67ad594ddaebc63e540959094c1688",
      "size_in_bytes": 875
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/ensemble/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f0f53527c9783d9f1959989c718dbc30d87c2aa9f4c1bc0535ef189226fe0672",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/ensemble/__pycache__/forest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4bd8ed5457349d7965b82cfecc7875d6dcd4f35be1043a89cf3914ce195833ac",
      "size_in_bytes": 13452
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/ensemble/forest.py",
      "path_type": "hardlink",
      "sha256": "2dc93a0e0f74a1d2062f6e4f97f934396d5e006ee0100e59dc187d56a8b3d0ec",
      "size_in_bytes": 23838
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/ensemble/tests/__pycache__/test_random_forest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f81f60f1a2b2f5fdeea547c25ee2ab198ea626222e4eb657174a83b7ca0ead56",
      "size_in_bytes": 2098
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/ensemble/tests/test_random_forest.py",
      "path_type": "hardlink",
      "sha256": "529fa11098c8ab7a71734dd42bc6dec3ebb2188ed02befd32246829dc761af0b",
      "size_in_bytes": 2938
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/linear_model/__init__.py",
      "path_type": "hardlink",
      "sha256": "423eebbb65c9aa9c2d89c6ea1cce98e2aa22547e4cf4201bea2ec387b303ee06",
      "size_in_bytes": 838
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/linear_model/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8e5f8ee452459137298dfede0258796dc6f59d0b0b18b20261c580bd6c28e9b7",
      "size_in_bytes": 225
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/linear_model/__pycache__/linear_model.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bf9886f3e97f1b6f366637cba5421b9da72127d0a11f9033fbc94497203a7816",
      "size_in_bytes": 4989
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/linear_model/linear_model.py",
      "path_type": "hardlink",
      "sha256": "2fce8d6e766cb92fa4e110544239eb7faf722656b2a1cfd94ed47718a7c78cb0",
      "size_in_bytes": 6885
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/linear_model/tests/__pycache__/test_linear_regression.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5bb4f98f2eab56c0f07ab9866e7a349daa46b03fda03980dddaf4ef6591f5921",
      "size_in_bytes": 3646
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/linear_model/tests/test_linear_regression.py",
      "path_type": "hardlink",
      "sha256": "0605457d4880830bee1e8c02f3b7f62576ab615afdf47f841cffe9723c3c1904",
      "size_in_bytes": 5383
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/neighbors/__init__.py",
      "path_type": "hardlink",
      "sha256": "075be3bc76171d53fb42699993553af08cfd07588fd51ea8f783b2dabe9388dc",
      "size_in_bytes": 925
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/neighbors/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d216c488045a3a39e8020565b77dc2f002f29a3db613e061b88dc0112b5189b8",
      "size_in_bytes": 294
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/neighbors/__pycache__/neighbors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "22c709297fa5a3e33e7cde5da464798a1f334030e505844576e7aaee500fcb6e",
      "size_in_bytes": 17603
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/neighbors/neighbors.py",
      "path_type": "hardlink",
      "sha256": "8ac75414e29c562a765142dc03a711dd6984b39a254c4c9c7f083f747b907fee",
      "size_in_bytes": 27345
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/neighbors/tests/__pycache__/test_knn_classification.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "24e7202ad255b6f57447cce85065fe9f8a82a7b826570bc75f474daec00c59d8",
      "size_in_bytes": 1203
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/neighbors/tests/test_knn_classification.py",
      "path_type": "hardlink",
      "sha256": "ce8f6c650df2d5b3156772b61afae4206a848514cd8e28cdfe329af174d517cf",
      "size_in_bytes": 1796
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/primitives/__init__.py",
      "path_type": "hardlink",
      "sha256": "7930981d20ebf17edd90bef63bb947b0b4f5ba7a52452d7c975ce71c9e75c661",
      "size_in_bytes": 1037
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/primitives/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "db81856f2d3f2b41c45c39fc5355f2bd4090630e645e5ff25aa91091cf14089b",
      "size_in_bytes": 419
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/primitives/__pycache__/get_tree.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d98b7cfe3feee9b73cab828b25698f29c3cdcaf67476a461b55f29e352977e4a",
      "size_in_bytes": 551
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/primitives/__pycache__/kernel_functions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c233ba61f98eba95dc380e6aa06cc32a62aaf40d686f868550c37efcad1ffc68",
      "size_in_bytes": 3979
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/primitives/get_tree.py",
      "path_type": "hardlink",
      "sha256": "b3f8a5f3ed2385959272668f59a1bde8e7470a0a0f56ec73453bce0c84fb92ee",
      "size_in_bytes": 1030
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/primitives/kernel_functions.py",
      "path_type": "hardlink",
      "sha256": "82d5172f2ee90254be264059b08ee6022e2c96653fc5f204c5296cc4c5c9ad96",
      "size_in_bytes": 4603
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/primitives/tests/__pycache__/test_kernel_functions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2b95476120aee491786284209a2a49c3d073d412764c522e994f8f4517be5636",
      "size_in_bytes": 4846
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/primitives/tests/test_kernel_functions.py",
      "path_type": "hardlink",
      "sha256": "2b101252e5a857468b73b483d881f35aeeb8a242aecca767de157e0ab3cac4ea",
      "size_in_bytes": 5993
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/__init__.py",
      "path_type": "hardlink",
      "sha256": "fcfcc5b506b06df2629d7208a63426fede87350c97374f18ea464ac1e6c8cfca",
      "size_in_bytes": 848
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5d6b8eccee7b5e6fa70be2ccc4d61d1ad28a69c0116b4250fd9c0d98b1cc64a4",
      "size_in_bytes": 286
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/__pycache__/svm.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c69b203e056b7800887e265dd083975a7b561d636e0be3e3887cf36d391d570e",
      "size_in_bytes": 14778
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/svm.py",
      "path_type": "hardlink",
      "sha256": "8ef682d7ee0483126e315f8c4713ed19c6f5427774997e7b3be2cc323af07c28",
      "size_in_bytes": 20258
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/tests/__pycache__/test_csr_svm.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c026dfb93767415066191f62dd3d1b80d9cbcfe98db34b5024fec581fcff9f97",
      "size_in_bytes": 5407
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/tests/__pycache__/test_nusvc.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fb11f01ec619b2de07865efcaa37b739e0965ccc1542554c028946679b33a68e",
      "size_in_bytes": 5903
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/tests/__pycache__/test_nusvr.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "731f1376a5c72643bea4c29f5aaefde77c7801ee1c35b60e7c07a7966e73d6bf",
      "size_in_bytes": 5583
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/tests/__pycache__/test_svc.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f13783b33c6a385b3f6edfbf5bd0bec95d817fa58d0db6b35878ecbd5de3e2f0",
      "size_in_bytes": 5914
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/tests/__pycache__/test_svr.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "31d69dc8fc372ba66376714c0c38462bb4af5144a5e451e9bb6b9b024f597656",
      "size_in_bytes": 7424
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/tests/test_csr_svm.py",
      "path_type": "hardlink",
      "sha256": "d7784ddb1a5090fc42170e19ad33ecc5e187bb43f3cb8b93018a6e8b9c8b161f",
      "size_in_bytes": 6968
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/tests/test_nusvc.py",
      "path_type": "hardlink",
      "sha256": "a2bc0593cec8bd673a1e001784752fcc15834ee5c9c6abb77b94f97ecf0099d6",
      "size_in_bytes": 7570
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/tests/test_nusvr.py",
      "path_type": "hardlink",
      "sha256": "9026f62718e5d3bcac686b8c7e42c15eae223243b936b9898805e556a06e0627",
      "size_in_bytes": 7637
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/tests/test_svc.py",
      "path_type": "hardlink",
      "sha256": "658abbd2bb5169fa0ed1dd8415618da3113a0655df1476db02ff7eadf86241a0",
      "size_in_bytes": 7141
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/svm/tests/test_svr.py",
      "path_type": "hardlink",
      "sha256": "3ae3f1811f5af252b0e0fbf2382de44d0dd2a823ed6bc3578bdd4fd9d2e7577d",
      "size_in_bytes": 9866
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/tests/utils/__pycache__/_device_selection.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "705cb6172facd458b832a0a3a537c728c7dcf6d3d57410b243c541c9792c4d28",
      "size_in_bytes": 2011
    },
    {
      "_path": "lib/python3.8/site-packages/onedal/tests/utils/_device_selection.py",
      "path_type": "hardlink",
      "sha256": "b3d089a5c3f6d8e0408f12f2866b8027f023508bb0cbdf78c13d486054b4f926",
      "size_in_bytes": 2464
    }
  ],
  "paths_version": 1
}